curl -X POST https://api.gmproxys.com/v1/remove/balance \
-H "X-API-Key: gm_SUA_CHAVE" \
-H "Content-Type: application/json" \
-d '{
"user_id": "4785"
}'
const response = await fetch("https://api.gmproxys.com/v1/remove/balance", {
method: "POST",
headers: {
"X-API-Key": "gm_SUA_CHAVE",
"Content-Type": "application/json",
},
body: JSON.stringify({
user_id: "4785",
}),
});
const data = await response.json();
import requests
response = requests.post(
"https://api.gmproxys.com/v1/remove/balance",
headers={
"X-API-Key": "gm_SUA_CHAVE",
"Content-Type": "application/json",
},
json={"user_id": "4785"},
)
print(response.json())
{
"success": true,
"message": "Success."
}
{
"success": false,
"message": "Invalid API token."
}
{
"success": false,
"message": "Proxy user not found."
}
Saldo
Remover Saldo
Remove todo o Saldo de um usuário da proxy.
POST
/
v1
/
remove
/
Saldo
curl -X POST https://api.gmproxys.com/v1/remove/balance \
-H "X-API-Key: gm_SUA_CHAVE" \
-H "Content-Type: application/json" \
-d '{
"user_id": "4785"
}'
const response = await fetch("https://api.gmproxys.com/v1/remove/balance", {
method: "POST",
headers: {
"X-API-Key": "gm_SUA_CHAVE",
"Content-Type": "application/json",
},
body: JSON.stringify({
user_id: "4785",
}),
});
const data = await response.json();
import requests
response = requests.post(
"https://api.gmproxys.com/v1/remove/balance",
headers={
"X-API-Key": "gm_SUA_CHAVE",
"Content-Type": "application/json",
},
json={"user_id": "4785"},
)
print(response.json())
{
"success": true,
"message": "Success."
}
{
"success": false,
"message": "Invalid API token."
}
{
"success": false,
"message": "Proxy user not found."
}
Remove o Saldo de um proxy específico.
Headers
Sua chave de API no formato
gm_SUA_CHAVE.Body
ID do usuário da proxy que terá o Saldo totalmente removido.
curl -X POST https://api.gmproxys.com/v1/remove/balance \
-H "X-API-Key: gm_SUA_CHAVE" \
-H "Content-Type: application/json" \
-d '{
"user_id": "4785"
}'
const response = await fetch("https://api.gmproxys.com/v1/remove/balance", {
method: "POST",
headers: {
"X-API-Key": "gm_SUA_CHAVE",
"Content-Type": "application/json",
},
body: JSON.stringify({
user_id: "4785",
}),
});
const data = await response.json();
import requests
response = requests.post(
"https://api.gmproxys.com/v1/remove/balance",
headers={
"X-API-Key": "gm_SUA_CHAVE",
"Content-Type": "application/json",
},
json={"user_id": "4785"},
)
print(response.json())
{
"success": true,
"message": "Success."
}
{
"success": false,
"message": "Invalid API token."
}
{
"success": false,
"message": "Proxy user not found."
}
⌘I

